return {
  'folke/todo-comments.nvim', -- FIXME: Causes splash screen to disappear on startup
  dependencies = { 'nvim-lua/plenary.nvim' },
  config = function()
    require('todo-comments').setup({
      signs = false,
      highlight = {
        before = '',      -- Don't highlight before the match
        keyword = 'fg',   -- Only highlight the foreground
        after = '',       -- Don't highlight after the match
      },
      colors = {
        info = { '#489dff' },
      },
    })
    vim.keymap.set('n', '<leader>gt', ':TodoTelescope<CR>', { remap = false })
  end
}
